Log Roles
=========

.. zuul:autorole:: add-fileserver
.. zuul:autorole:: ara-report
.. zuul:autorole:: ensure-output-dirs
.. zuul:autorole:: fetch-output
.. zuul:autorole:: fetch-output-openshift
.. zuul:autorole:: generate-zuul-manifest
.. zuul:autorole:: htmlify-logs
.. zuul:autorole:: local-log-download
.. zuul:autorole:: merge-output-to-logs
.. zuul:autorole:: publish-artifacts-to-fileserver
.. zuul:autorole:: set-zuul-log-path-fact
.. zuul:autorole:: upload-logs
.. zuul:autorole:: upload-logs-azure
.. zuul:autorole:: upload-logs-gcs
.. zuul:autorole:: upload-logs-s3
.. zuul:autorole:: upload-logs-swift
